Skip to main content
POST
cURL
Use this endpoint to end an active session after you finish streaming audio. The HTTP body is empty. Keep transcript text from WebSocket frames where is_final is true. Refer to Dictation basic usage and Read Dictation transcript frames guides for more information. Returns a 200 OK status with a success message.

Authorizations

sdp_suki_token
string
header
required

Suki access token (suki_token) from Login or Register. Expires after one hour.

Headers

sdp_provider_id
string

Optional for standard partners.

Required for:

  • Bearer authentication. Use the same provider_id returned by the Login or Register API.
  • Single Auth Token authentication. Include the same provider_id on every request as sdp_provider_id.
Example:

"provider-123"

Path Parameters

transcription_session_id
string
required

UUID for the transcription session. Use the transcription_session_id returned from Create Transcription Session, or the UUID you supplied in that request.

Response

Request succeeded.

The response is of type object.

Last modified on August 20, 2026